#!/bin/bash
#
# movetextRenumber.sh
#


#
STARTCOUNT=$1
ANCHOR=___


#
sed 's,[0-9]*\.,\'$'\n'$ANCHOR',g' |
awk '
  BEGIN  { cnt='$STARTCOUNT' }
  /^'$ANCHOR'/  { printf "%d.%s\n", cnt++, $0 }
' |
sed 's,'$ANCHOR',,'


#
exit 0

